.Style1{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style5{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Arial',sans-serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}